Section "InputClass"
	Identifier "calibration"
	MatchProduct "Goodix Capacitive TouchScreen"
	Option "TransformationMatrix" "1 0 0 0 -1 1 0 0 1" # No rotate, invert Y

	Option "EmulateThirdButton"			"1"
	Option "EmulateThirdButtonTimeout"		"500"
	Option "EmulateThirdButtonMoveThreshold"	"100"
EndSection

Section "Device"  
	Identifier "fbtft"
	Driver "fbdev"
	Option "fbdev" "/dev/fb0"
EndSection
